Announcement

Collapse
No announcement yet.

Database error when trying to login to Admin Panel.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Database error when trying to login to Admin Panel.

    It also is a doing the same for my Mods. Not sure if its a vBulletin problem or a server problem, and only occurs when trying to login to the cpanel of vbulletin.

    ----------------------------------------------------

    Database error in vBulletin 3.0.3:
    Invalid SQL:
    INSERT INTO session
    (sessionhash, userid, host, idhash, lastactivity, styleid, loggedin, bypass, useragent)
    VALUES
    ('2fa1206abe0d4aead182710a29090aaf', 5238, '24.251.20.187', 'aac6c111a7d6b424ffd0252dd9eb890a', 1135141774, 0, 1, 1, 'Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)')

    mysql error: The table 'session' is full
    mysql error number: 1114
    Date: Wednesday 21st of December 2005 12:09:35 AM
    Script: ----------------
    Referer: ------------------

    --------------------------------------------------------------

    Thanks in advance

  • #2
    It appears you have modified the footer template so it no longer triggers your schedule tasks. Revert your footer templatt, then run this query:

    TRUNCATE session;

    I also strongly recommend that you upgrade immediately to 3.0.11 for security reasons.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Thanks Steve. The problem with that is, with this error, I can not login to my admin cp to revert it back. I know I maybe able to do this through ftp, but I'm not to sure on what file will do this. Please let me know where it would be located.

      OR

      Should I just go ahead and update the 3.0.11?

      BTW, what is the difference between 3.0.11 and 3.5.0? Any big changes?

      Thanks again!
      Last edited by korny30; Tue 20 Dec '05, 10:46pm.

      Comment


      • #4
        Run that query in phpMyAdmin. Then you will be able to login again.

        You should upgrade to at least 3.0.11 immediately. There are major differences between 3.0.11 and 3.5.2 . Too many to list. But 3.5.2 is the future and you'll need to upgrade eventually anyway.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Great, that worked. Thanks Steve. I will definitly be upgrading to 3.0.11 very shortly.

          Thanks again!

          Comment


          • #6
            You're welcome.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X